@charset "UTF-8";
/* 全てに反映 */
* {
	border: none;
	margin:0;
	padding:0;

}

body {
	border: none;
	background-color: #FFF;
	font-size:0.875em;
	line-height:20px;
	letter-spacing:1px;
}
#wrapper {
	width:100%;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	zoom:1;
}
a:hover {
	opacity: 0.50;
	-moz-opacity: 0.50; /* Firefox */
	text-decoration:none;
}
hr {
	border-top: 1px dotted #bbb;
	border-bottom: 1px dotted #fff;
	margin:20px;
}
/* ヘッダー */
#header-bg {
	border-bottom: 1px solid #0E7AC4;
	background-color: #F7F7F7;
	margin: 0 0 20px 0;
	width:100%;
}
#header {
	background-image: url(../images/head-img.png);
	background-repeat:no-repeat;
	background-position:top right;
	margin:0 auto;
	padding: 19px 0;
	width:960px;
}
#header-top-bg {
	margin: 0 0 20px 0;
	width:100%;
	padding: 3px 0 0 0;
}
#header-top {
	width:960px;
	margin: 0 auto;
}

/* フッター */
#footer-bg {
	background-color: #0E7AC4;
	clear:both;
	height: auto;
	width:100%;
	padding: 0 0 1px 0;
}
#footer {
	margin:0 auto;
	padding: 30px 0 0 0;
	width:960px;
}
.ul-footer {
	background-color: #FFF;
	color: #333;
	list-style-type: none;
	margin:0 auto 36px auto;
	padding: 10px 10px 1px 10px;
	width: 740px;
	border-top-left-radius: 0;	/* 角丸左上 */
	border-top-right-radius: 30px;	/* 角丸右上 */
	border-bottom-right-radius: 30px;	/* 角丸右下 */
	border-bottom-left-radius: 30px;	/* 角丸左下 */
	-moz-border-radius-topleft: 0;	/* Firefox向け */ /* 角丸左上 */
	-moz-border-radius-topright: 30px;	/* Firefox向け */ /* 角丸右上 */
	-moz-border-radius-bottomright: 30px;	/* Firefox向け */ /* 角丸右下 */
	-moz-border-radius-bottomleft: 30px;	/* Firefox向け */ /* 角丸左下 */
	-webkit-border-top-left-radius: 0;	/* Google Chrome、Safari向け */ /* 角丸左上 */
	-webkit-border-top-right-radius: 30px;	/* Google Chrome、Safari向け */ /* 角丸右上 */
	-webkit-border-bottom-right-radius: 30px;	/* Google Chrome、Safari向け */ /* 角丸右下 */
	-webkit-border-bottom-left-radius: 30px;	/* Google Chrome、Safari向け */ /* 角丸左下 */
	box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.4) inset;	/* 影 */
	-moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.4) inset;	/* Firefox向け */ /* 影 */
	-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.4) inset;	/* Google Chrome、Safari向け */ /* 影 */
	/* insetは内側に影を出す */
}
.ul-footer li {
	display: block;
	margin:0 0 1em 0;
	width: 300px;
}
.ul-footer li p {
	font-size: 0.875em;
	padding:0 0 0 1em;
}
.ul-footer .li-footer-l {
	float:left;
	padding: 0 0 0 1em;
	width:300px;
}
.ul-footer .li-footer-r {
	float:right;
	padding: 0 1em 0 0;
	width:375px;
}
.p-copy {
	color:#FFF;
	clear: both;
	font-size: 12px;
	text-align:center;
}
.p-pagetop {
	clear: both;
	height: 57px;
	margin: 0 auto;
	text-align: right;
	width: 960px;
}
/* ナビゲーション */
.ul-nav {
	float: left;
	list-style-type:none;
	width: 250px;
}
.ul-nav li {
	clear: both;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	margin: 0 10px 1px 0;
}
.ul-nav li a {
	background-color:#0E7AC4;
	border-left:2px solid #063C60;
	color:#FFF;
	display:block;
	padding:10px 0 10px 30px;
	text-decoration:none;
	width:198px;
	border-top-left-radius: 0;	/* 角丸 */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0;	/* Firefox向け */ /* 角丸 */
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 0;	/* Google Chrome、Safari向け */ /* 角丸 */
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.ul-nav li a#on {
	background-color:#E9872E;
	border-left:2px solid #DE4830;
}
.ul-nav li a:hover {
	background-color:#E9872E;
	border-left:2px solid #DE4830;/*	opacity: 1;*/
	color:#FFF;
}
.home,
.president,
.summary,
.participant,
.announcer,
.interest,
.nursery,
.abstract,
.s-conference,
.program,
.course,
.lodging,
.access,
.contact {
	background-repeat:no-repeat;
	background-position:7px center;
}
.home {
	background-image:url(../images/icon-home.png);
}
.president {
	background-image:url(../images/icon-president.png);
}
.summary {
	background-image:url(../images/icon-summary.png);
}
.participant {
	background-image:url(../images/icon-participant.png);
}
.announcer {
	background-image:url(../images/icon-announcer.png);
}
.interest {
	background-image:url(../images/icon-interest.png);
}
.nursery {
	background-image:url(../images/icon-nursery.png);
}
.abstract {
	background-image:url(../images/icon-abstract.png);
}
.s-conference {
	background-image:url(../images/icon-s-conference.png);
}
.program {
	background-image:url(../images/icon-program.png);
}
.course {
	background-image:url(../images/icon-course.png);
}
.lodging {
	background-image:url(../images/icon-lodging.png);
}
.access {
	background-image:url(../images/icon-access.png);
}
.contact {
	background-image:url(../images/icon-contact.png);
}
/* コンテンツ */
#wrap_top {
	margin:0 auto 50px auto;
	padding:10px 0 0 0;
	width:960px;
}
#wrap {
	margin:0 auto 50px auto;
	width:960px;
}
#contents {
	float: right;
	margin: 0;
	width:700px;
}
/* 見出し */
h1 {
	padding:0 0 0 30px;
}
h2 {
	border-bottom: 1px solid #0E7AC4;
	color: #0E7AC4;
	font-size:20px;
	font-weight: bold;
	line-height: 22px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
}
.h2_president,
.h2_summary,
.h2_participant,
.h2_announcer,
.h2_interest,
.h2_nursery,
.h2_abstract,
.h2_s-conference,
.h2_program,
.h2_course,
.h2_lodging,
.h2_access,
.h2_contact {
	background-repeat:no-repeat;
	background-position:4px center;
	line-height: 40px;
	padding: 0 0 0 42px;
}
.h2_president {
	background-image:url(../images/32icon-president.png);
}
.h2_summary {
	background-image:url(../images/32icon-summary.png);
}
.h2_participant {
	background-image:url(../images/32icon-participant.png);
}
.h2_announcer {
	background-image:url(../images/32icon-announcer.png);
}
.h2_interest {
	background-image:url(../images/32icon-interest.png);
}
.h2_nursery {
	background-image:url(../images/32icon-nursery.png);
}
.h2_abstract {
	background-image:url(../images/32icon-abstract.png);
}
.h2_s-conference {
	background-image:url(../images/32icon-s-conference.png);
}
.h2_program {
	background-image:url(../images/32icon-program.png);
}
.h2_course {
	background-image:url(../images/32icon-course.png);
}
.h2_lodging {
	background-image:url(../images/32icon-lodging.png);
}
.h2_access {
	background-image:url(../images/32icon-access.png);
}
.h2_contact {
	background-image:url(../images/32icon-contact.png);
}

h3 {
	font-size:16px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0 0 0 1em;
	clear: both;
}
.h3_proguram {
	font-size:20px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 auto 15px auto;
	padding: 10px 0 10px 1em;
	clear: both;
	background-color: #0E7AC4;
	color: #FFF;
	position: relative;
	width: 655px;
}
.h3_lodging {
	font-size:16px;
	font-weight: bold;
	line-height: 40px;
	margin: 0 10px 20px 10px;
	padding: 0 0 0 0.5em;
	background-color: #F1F0EE;
	border-left: 3px solid #0E7AC4;
	border-bottom: 1px dotted #0E7AC4;
}
.h3_lodging span {
	color:#F00;
}
.h3_course {
	font-size:16px;
	font-weight: bold;
	line-height: 26px;
	margin: 0 0 10px 0;
	padding: 0 0 0 1em;
	clear: both;
	color: #090;
}
.h3_s-conf {
	clear:both;
	margin:0;
	padding: 0;
	font-size: 16px;
	line-height: 38px;
}
.h3_s-conf span {
	clear:both;
	background-color: #0E7AC4;
	margin: 0 10px 0 40px;
	color: #FFF;
	width: 100px;
	text-align: center;
	display: block;
	float: left;
	font-size: 20px;
}
.h4_course {
	font-size:14px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 10px 0;
	padding: 0 0 0 1em;
	clear: both;
}

.h4_lodging {
	font-size:14px;
	font-weight: bold;
	line-height: 30px;
	margin: 0 0 20px 0;
	padding: 0 0 0 1em;
	background-color: #0E7AC4;
	color: #FFF;
	clear: both;
}
.h4_proguram {
	font-size:18px;
	line-height: 20px;
	margin: 25px auto 10px auto;
	padding: 7px 0 7px 0.5em;
	clear: both;
	background-color: #EDEADE;
	color: #333;
	position: relative;
	width: 655px;
	font-weight: bold;
	border-left: 3px solid #A0956D;
	border-bottom: 1px solid #A0956D;
}
.p-topimage {
	margin:0 0 30px 0;
	padding:0;
}
/* パンくず */
.pankuzu {
	font-size: 12px;
	margin:0 0 20px 0;
	padding: 0 1em;
}

/* トップページ */
.dl-summary {
	clear: both;
	margin:0 0 10px 0;
	padding:0 1em;
	width:672px;
}
.dl-summary dt {
	background-color: #333;
	color: #FFF;
	float:left;
	margin: 0 10px 20px 0;
	padding: 2px 0;
	text-align: center;
	width: 90px;
}
.dl-summary dd {
	border-bottom: 1px dotted #333;
	float:left;
	margin: 0 0 20px 0;
	padding: 2px 0 5px 0;
	width: 572px;
}
.topics {
	clear: both;
	margin: 0 0 24px 0;
	padding: 0 0 0 1em;
	width:686px;
}
.p-topics {
	background-color: #333;
	color: #FFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 2px 0;
	text-align: center;
	width:90px;
}
.ul-topics {
	background-color: #FFF;
	border: 1px solid #999;
	float: left;
	list-style-type:none;
	max-height: 200px;
	overflow: auto;
	padding:10px 0 0 10px;
	width:564px;
	min-height: 200px;
}
.ul-topics li {
	border-bottom: 1px dotted #ccc;
	clear: both;
	margin:0 10px 10px 0;
	padding: 0;
}
.ul-topics li span.s-date {
	display:block;
	float: left;
	padding: 0 0 2px 0;
	width:140px;
	color: #0E7AC4;
	font-size: 0.875em;
}
.ul-topics li span.s-text {
	display:block;
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	width:390px;
}
/* 会長挨拶 */
.img-president {
	float:right;
	padding:0 10px 0 10px;
}
.p-president {
	margin:0 0 10px 0;
	padding:0 1em;
	text-indent:1em;
}
.p-president2 {
	line-height: 26px;
	margin:0 0 10px 0;
	padding:20px 1em 0 0;
	text-align: right;
}
/* 参加者へのご案内 */
.p-participant {
	margin:0 0 10px 0;
	padding:0 3.3em;
}

.table-participant {
	margin:0 0 10px 3.3em;
	padding:0;
	width:610px;
}
.table-participant th {
	border-bottom:1px dotted #333;
	margin: 0;
	padding: 5px 0 5px 1em;
	text-align: left;
	width: 346px;
	background-color: #E6E5E1;
}
.table-participant td {
	border-bottom:1px dotted #333;
	margin: 0;
	padding: 5px 0 5px 1em;
	width: 230px;
}
/* 演題登録 */
.span-16px-bold-red {
	color:#F00;
	font-size:16px;
	font-weight:bold;
}
/* 演題登録 */
.p-abstract {
	margin:0 0 10px 0;
	padding:0 0 0 2em;
}
.p-abstract-b {
	margin:0 0 30px 0;
	padding:0 0 0 2em;
}
.p-abstract-b-pre {
	margin:0 0 30px 2em;
	padding:30px 0;
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
	width: 150px;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}

.p-abstract-b a {
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	padding:30px 0;
	text-align:center;
	text-decoration: none;
	width: 150px;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}
.p-abstract-b a:hover {
	background-color:#E9872E;
	border:1px solid #DE4830;
	color: #FFF;
}
.p-abstract2 {
	font-weight: bold;
	margin:0 0 5px 0;
	padding:0 0 0 2em;
}
.p-abstract3 {
	margin:0 0 20px 0;
	padding:0 0 0 17em;
	line-height: 30px;
}
.p-abstract4 {
	margin:0 0 20px 0;
	padding:0 0 0 2em;
	font-size: 20px;
	font-weight: bold;
}
.span-14px-red {
	color:#F00;
	font-size:14px;
	line-height: 22px;
}
.span-16px-red {
	color:#F00;
	font-size:16px;
	line-height: 22px;
}
.span-16px-bold-red {
	color:#F00;
	font-size:16px;
	font-weight:bold;
	line-height: 22px;
	text-decoration: underline;
}
.span-24px-bold-red {
	color:#F00;
	font-size:24px;
	font-weight:bold;
	text-decoration: underline;
}
.span-14px-orange {
	color:#F90;
	font-size:14px;
	line-height: 22px;
}

.ol-abstract {
	margin:0 0 40px 60px;
}
.ol-abstract li {
	margin:0 0 10px 0;
}
.dl-abstract {
	clear: both;
	margin:0 0 10px 0;
	padding:0 1em;
	width:672px;
}
.dl-abstract dt {
	background-color: #333;
	color: #FFF;
	float:left;
	margin: 0 10px 20px 0;
	padding: 2px 0;
	text-align: center;
	width: 100px;
}
.dl-abstract dd {
	border-bottom: 1px dotted #333;
	float:left;
	margin: 0 0 20px 0;
	padding: 2px 0 5px 0;
	width: 562px;
}
.p-slide {
	margin:0 0 30px 5.7em;
	padding:0;
	clear: both;
	font-size: 1.5em;
	font-weight: bold;
}

/* アクセス */
.dl-access {
	clear: both;
	margin:0 0 10px 0;
	padding:0 1em;
	width:672px;
}
.dl-access dt {
	background-color: #E6E5E1;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 1em;
	text-align: left;
}
.dl-access dd {
	margin: 0 0 20px 0;
	padding: 0 2em 5px 2em;
}
.dl-access dd img {
	margin:0 0 30px 0;
}

.p-access-b {
	margin:0;
	padding:0;
	position:absolute;
	width: 152px;
	top: 50px;
	right: 50px;

}
.p-access-b a {
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	padding:30px 0;
	text-align:center;
	text-decoration: none;
	width: 150px;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}
.p-access-b a:hover {
	background-color:#E9872E;
	border:1px solid #DE4830;
	color: #FFF;
}


.size20 {
	font-size:20px;
}

.access-relative {
	position:relative;
}

/* お問い合わせ */
.p-contact {
	margin:0 0 20px 0;
	padding:0 0 0 2em;
	line-height: 24px;
}



/* 宿泊・エクスカーション */
.p-lodging {
	margin:0 0 20px 0;
	padding:0 2em;
	line-height: 24px;
}
.p-lodging2 {
	margin:0 0 20px 0;
	padding:0;
	line-height: 24px;
	font-size: 18px;
	font-weight: bold;
	color: #C7200E;
}

.p-lodging-b {
	margin:0 0 40px 0;
	padding:0 0 0 2em;
}
.p-lodging-b-pre {
	margin:0 0 30px 2em;
	padding:30px 0;
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
	width: 150px;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
	float: left;
}

.p-lodging-b a {
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	padding:15px 0;
	text-align:center;
	text-decoration: none;
	width: 150px;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}
.p-lodging-b a:hover {
	background-color:#E9872E;
	border:1px solid #DE4830;
	color: #FFF;
}
.lodging-plan {
	border:1px solid #0E7AC4;
	width: 678px;
	clear: both;
	margin: 0 auto 10px auto;
	background-color: #F5F5F5;
}
.ul-lodging {
	margin:0 0 30px 0;
	padding: 0 0 0 2em;
	list-style-type: none;
}
.ul-lodging li {
	margin:0 2em 10px 0;
	line-height: 22px;
	font-weight: bold;
	background-color: #FFF;
	padding: 10px;
	border: 1px dotted #BFBFBF;
	font-size: 14px;
}
.ul-lodging span.li_span_lod1 {
	margin:0 10px 0 0;
	color: #E9872E;
	width: 30px;
	font-size: 26px;
}
.ul-lodging span.li_span_lod2 {
	padding:0 0 0 2.5em;
	font-weight: normal;
	display: block;
	font-size: 14px;
}
.dl-lodging {
	background-color: #0E7AC4;
	color: #FFF;
	list-style-type: none;
	margin:0 auto 50px 30px;
	padding: 20px 0 20px 20px;
	width: 410px;
	border-radius: 0 30px 30px 30px;	/* 角丸 */
	-moz-border-radius: 0 30px 30px 30px;	/* Firefox向け */ /* 角丸 */
	-webkit-border-top-left-radius: 0 30px 30px 30px;	/* Google Chrome、Safari向け */ /* 角丸左上 */
}
.dl-lodging dt {
	margin:0 0 10px 0;
	font-weight: bold;
	font-size: 16px;
}
.dl-lodging dd {
	margin:0 0 0 0;
	line-height: 20px;
}
.dl-lodging a {
	color:#FF0;
}
.lodging-joken {
	width:430px;
	margin: 0 auto 30px auto;
}
.p-lodging-joken1 {
	float:left;
}
.p-lodging-joken2 {
	float:right;
}
.p-lodging-joken1 a,
.p-lodging-joken2 a {
	background-color:#0E7AC4;
	border:1px solid #BFBFBF;
	color: #FFFFFF;
	display:block;
	font-weight: bold;
	padding:15px 25px;
	text-align:center;
	text-decoration: none;
	border-radius: 5px;	/* 角丸 */
	-moz-border-radius: 5px;	/* Firefox用 */ /* 角丸 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */ /* 角丸 */
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}
.p-lodging-joken1 a:hover,
.p-lodging-joken2 a:hover {
	background-color:#E9872E;
	border:1px solid #DE4830;
	color: #FFF;
}



/* 観光のご案内 */
.ul-kanko {
	margin:0 0 0 60px;
	padding:0;
}
.ul-kanko li {
	margin:0 0 20px 0;
}
.text03 {
	display:table;
	width:260px;
	height:50px;
	clear: both;
	list-style-type:none;
}
.text03 li  {
	margin:0 0 5px 0;
}
.text03 li a {
	width:260px;
	height:50px;
	background:url(../images/bg-test.png) no-repeat left top;
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	padding:0 0 0 10px;
	color:#FFF;
	text-decoration:none;
}
/* 託児所のご案内 */
.p-nursery {
	margin:0 0 20px 0;
	padding:0 0 0 2em;
	line-height: 24px;
}
.red-underline-bold {
	color:#F00;
	text-decoration:underline;
	font-weight:bold;
}

/* 利益相反（COI）に関して */
.p-interest {
	margin:0 0 20px 0;
	padding:0 0 0 2em;
	line-height: 24px;
}
.ol-interest {
	margin:0 0 40px 60px;
}
.ol-interest li {
	margin:0 0 10px 0;
}
.interest-left {
	float:left;
}
.interest-right {
	float:right;
	padding: 0 2em 0 0;
}
/* 市民公開講座 */
.p-course {
	margin:0 0 20px 0;
	padding:0 2em;
	line-height: 24px;
}
.dl-course {
	clear: both;
	margin:0 0 10px 0;
	padding:10px 1em 0;
	width:672px;
}
.dl-course dt {
	background-color: #333;
	color: #FFF;
	float:left;
	margin: 0 10px 20px 0;
	padding: 2px 0;
	text-align: center;
	width: 90px;
}
.dl-course dd {
	border-bottom: 1px dotted #333;
	float:left;
	margin: 0 0 20px 0;
	padding: 2px 0 5px 0;
	width: 572px;
	line-height: 20px;
}


/* 発表者・座長の皆様 */
.p-announcer {
	margin:0 0 3px 0;
	padding:15px 3em 0 4.8em;
	text-indent: -1.8em;
}
.p-announcer2 {
	margin:0 0 3px 0;
	padding:0 4.7em;
}
.p-announcer3 {
	margin:0 0 3px 0;
	padding:0 4.7em;
	font-weight:bold;
}
.p-announcer span {
	text-decoration:underline;
}
.zacho,
.others {
	padding:10px 0 0 0;
	border:3px solid #E9872E;
}



/* タブメニュー */
#tabmenu {
	width:665px;
	margin:0 auto 30px auto;
}
#tabmenu ul.ul-tabs {
	list-style-type:none;
	margin:0;
	padding:0;
	/*background-color:#b265cb;*/
	color:#FFF;
}
#tabmenu ul.ul-tabs li {
	width:200px;
	float:left;
	font-weight:bold;
	padding:10px 0 7px 0;
	font-size:18px;
	margin:0 0 0 10px;
	text-align:center;
	background-color:#F7D2B3;
	border-right:1px solid #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}
#tabmenu ul.ul-tabs li:hover {
	background-color:#E9872E;
	opacity: 1.00;
	-moz-opacity: 1.00; /* Firefox */
}


#tabmenu ul.ul-tabs li.navhit{
	background-color:#E9872E;
}
#info {
	clear:both;
}

/* プログラム・日程表 */
.h3_proguram span {
	position:absolute;
	top: 10px;
	right: 10px;
}
.h4_proguram span {
	position:absolute;
	top: 2px;
	right: 31px;
	color: #333;
	/*background-color: #40AAEF;*/
	line-height: 30px;
	padding: 0;
	width: 120px;
	text-align: center;
	/*box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);	/* 影 */
	/*-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);	/* Firefox用 */ /* 影 */
	/*-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);	/* Safari,Google Chrome用 */ /* 影 */
	font-size: 14px;
}
.ul-program {
	width:610px;
	list-style-type:none;
	margin:0 auto 30px auto;
	padding:0 0 0 20px;
}
.ul-program li {
	display:inline-block;
	float:left;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.ul-program li a {
	width:130px;
	border:1px solid #BFBFBF;
	text-decoration:none;
	margin:0 20px 0 0;
	display:block;
	padding:10px 0;
	background-color:#0E7AC4;
	color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
}
.ul-program li a:hover {
	background-color:#E9872E;
	border:1px solid #DE4830;
}
.ul-program li a.a-schedule {
	background-color:#26AE90;
}
.ul-program li a.a-schedule:hover {
	background-color:#79D1B0;
	border:1px solid #26AE90;
}


.p-program {
	margin:0 1.5em 4px 1.5em;
	padding:0 0.5em;
	line-height: 24px;
	font-weight: bold;
	border-left: 3px solid #F27398;
	border-bottom: 1px dotted #F27398;
	clear: both;
	font-size: 14px;
	color: #333;
}
.p-program-zacho {
	margin:0 0 10px 0;
	padding:0 2em;
	line-height: 18px;
	text-align: right;
	color: #333;
	font-size: 12px;
}
.p-program-right {
	margin:0 0 15px 0;
	padding:0 2em;
	line-height: 18px;
	text-align: right;
	color: #333;
	font-size: 14px;
}
.p-program-right2 {
	margin:0 0 3px 0;
	padding:0 2em;
	line-height: 18px;
	text-align: right;
	font-size: 14px;
	color: #333;
}
.p-program-center {
	margin:20px 1.5em;
	line-height: 24px;
	color: #333;
	text-align: center;
	background-color: #F3F3F3;
	padding: 5px 0;
}
.p-program-pagetop {
	clear: both;
	margin: 0 1.3em 0 0;
	text-align: right;
	height: 32px;
}
.dl-program {
	margin:0 1em 3px 0;
	padding:0;
	float: right;
	width: 370px;
	font-size: 0.875em;
}
.dl-program dt {
	margin:0;
	float: left;
	width: 30px;
}
.dl-program dd {
	margin:0;
	float: left;
	width: 340px;
}

/* スライドカンファレンス */
.s-conf {
	width:620px;
	margin: 0 auto 50px auto;
	padding: 10px 10px 2px 10px;
	border: 5px solid #0E7AC4;
	clear: both;
}
.p-s-conf {
	margin:0 0 3px 0;
	padding:20px 3em 15px 3em;
	text-indent: -1.8em;
	clear: both;
	font-size: 1.125em;
	font-weight: bold;
}

.ul-conf {
	width:630px;
	margin:0 -10px 0 0;
	list-style-type: none;
}
.ul-conf li {
	float:left;
	margin: 0 8px 8px 0;
	width: 200px;
	border: 1px solid #ccc;
	height: 150px;
}
.p-conf {
	clear: both;
	height: 57px;
	margin: 0 auto;
	text-align: center;
	width: 960px;
}
.conf-close {
	padding:10px 80px;
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: #6AE7F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* 影 */
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Firefox用 */ /* 影 */
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);	/* Safari,Google Chrome用 */ /* 影 */
	font-size: 1.3em;
	color: #06395B;
	font-weight: bold;
}
.conf-close:hover {
	background-color:#F96;
	color: #FFF;
}

.p-end {
	margin:0;
	text-align: center;
	padding: 0 0 30px 0;
}

.li_nursery {
	background-repeat:no-repeat;
	background-position:7px center;
	background-image:url(../images/icon-nursery.png);
	background-color:#0E7AC4;
	border-left:2px solid #063C60;
	color:#FFF;
	display:block;
	padding:10px 0 10px 30px;
	text-decoration:none;
	width:198px;
	border-top-left-radius: 0;	/* 角丸 */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0;	/* Firefox向け */ /* 角丸 */
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 0;	/* Google Chrome、Safari向け */ /* 角丸 */
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.li_abstract {
	background-repeat:no-repeat;
	background-position:7px center;
	background-image:url(../images/icon-abstract.png);
	background-color:#0E7AC4;
	border-left:2px solid #063C60;
	color:#FFF;
	display:block;
	padding:10px 0 10px 30px;
	text-decoration:none;
	width:198px;
	border-top-left-radius: 0;	/* 角丸 */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0;	/* Firefox向け */ /* 角丸 */
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 0;	/* Google Chrome、Safari向け */ /* 角丸 */
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.li_lodging {
	background-repeat:no-repeat;
	background-position:7px center;
	background-image:url(../images/icon-lodging.png);
	background-color:#0E7AC4;
	border-left:2px solid #063C60;
	color:#FFF;
	display:block;
	padding:10px 0 10px 30px;
	text-decoration:none;
	width:198px;
	border-top-left-radius: 0;	/* 角丸 */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0;	/* Firefox向け */ /* 角丸 */
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 0;	/* Google Chrome、Safari向け */ /* 角丸 */
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}